<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nahum 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NM.html">Bible de Jésus-Christ</a><a class="location" href="NM.html">Nahum 1</a><a class="prev" href="MC7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NM2.html">&gt;</a>
</div></div>
<div class="section chapter NM NM1 fra_bjc fra" dir="ltr" lang="fr" data-id="NM1" data-nextid="NM2" data-previd="MC7">
<div class="mt">Nahoum (Nahum)</div><div class="is">Nahoum d'Elkosch, contemporain d'Habaquq, exerça son service dans le royaume de Yéhouda. Il fut chargé d'annoncer la chute de Ninive (capitale de l'Empire d'Assyrie) qui s'était repentie quelques décennies plus tôt suite à la prédication de Yonah (Jonas). Mais elle multiplia de nouveau ses actes d'injustice et de violences au point de terroriser tous les peuples des alentours.<br/></div><div class="c">1</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="NM1_1" class="v NM1_1" data-id="NM1_1">Prophétie sur Ninive<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Le livre de la vision de Nahoum d'Elkosch.</span>

		<div class="s">Jugement annoncé sur Ninive</div>
		<span class="v-num v-2">2&nbsp;</span><span id="NM1_2" class="v NM1_2" data-id="NM1_2">YHWH est un El jaloux, il se venge, YHWH se venge, il est plein de fureur. YHWH se venge de ses adversaires et il garde sa colère contre ses ennemis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NM1_3" class="v NM1_3" data-id="NM1_3">YHWH est lent à la colère et grand par sa force, mais il ne laisse pas impuni, il ne laisse pas impuni. YHWH marche parmi les tourbillons et les tempêtes, les nuées sont la poussière de ses pieds<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NM1_4" class="v NM1_4" data-id="NM1_4">Il réprimande la mer et la fait tarir, il dessèche tous les fleuves. Le Bashân et le Carmel languissent, la fleur du Liban languit.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NM1_5" class="v NM1_5" data-id="NM1_5">Les montagnes tremblent à cause de lui et les collines se fondent. La Terre se soulève devant sa présence et tous ceux qui y habitent.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NM1_6" class="v NM1_6" data-id="NM1_6">Qui subsistera devant son indignation ? Et qui peut résister à l'ardeur de sa colère ? Sa fureur se répand comme un feu, et les rochers se brisent devant lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NM1_7" class="v NM1_7" data-id="NM1_7">YHWH est bon, il est une forteresse au jour de la détresse, et il connaît ceux qui se confient en lui.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NM1_8" class="v NM1_8" data-id="NM1_8">Il s'en va passer comme un débordement d'eaux, il fera une entière destruction de cet endroit, et les ténèbres poursuivront ses ennemis.</span>

		<div class="s">Jugement contre les ennemis de YHWH</div>
		<span class="v-num v-9">9&nbsp;</span><span id="NM1_9" class="v NM1_9" data-id="NM1_9">Que projetez-vous contre YHWH ? C'est lui qui fait une entière destruction. La détresse ne se lèvera pas deux fois,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NM1_10" class="v NM1_10" data-id="NM1_10">car entrelacés comme des épines, et ivres de leur vin, ils seront consumés entièrement comme la paille sèche.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NM1_11" class="v NM1_11" data-id="NM1_11">De toi est sorti celui qui méditait du mal contre YHWH, un conseiller de Bélial<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NM1_12" class="v NM1_12" data-id="NM1_12">Ainsi parle YHWH : Bien qu'ils soient en paix et en grand nombre, ils seront certainement retranchés, et on passera outre. Or je t'ai affligé, mais je ne t'affligerai plus.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NM1_13" class="v NM1_13" data-id="NM1_13">Maintenant je briserai son joug de dessus toi et je détacherai tes liens.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NM1_14" class="v NM1_14" data-id="NM1_14">Voici ce qu'a ordonné YHWH contre toi : Tu n'auras plus de semence qui porte ton nom. Je retrancherai de la maison de tes elohîm les images taillées et celles en métal fondu ; j'en ferai ta tombe parce que tu es insignifiant.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Ninive était la capitale de l'ancien empire assyrien. Voir Jon. 1:1-2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:3</a><span class="text">Es. 19:1 ; Ez. 30:3 ; Ap. 1:7.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:11</a><span class="text">Voir commentaire en De. 13:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MC7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NM2.html">&gt;</a>
</div></div>
</body>
</html>